<?php include("../cn.php");
$driver_id = $_REQUEST["driver_id"];
$check_value = $_REQUEST["check_value"];
if($check_value == "true"){
    mysqli_query($connect, "UPDATE driver SET driver_enable = 'enable' where driver_id='$driver_id'");
}
elseif($check_value == "false"){
    mysqli_query($connect, "UPDATE driver SET driver_enable = 'disable' where driver_id='$driver_id'");
}



?>